/*
FONTS ARE PROTECTED BY COPYRIGHT OF AVIATION PARTNERS (AVP).
UNAUTHORISED INSTALLATION, COPYING AND USE IS PROHIBITED.
PLEASE REFER TO AVIATION PARTNERS END USER LICENSE AGREEMENT.
aviationpartners.co.uk
*/

@font-face {
    font-family: 'Varisse Sans';
    src: url('../fonts/Varisse-Sans-Book-min.woff2') format('woff2');
    src: url('../fonts/Varisse-Sans-Book-min.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Varisse Sans';
    src: url('../fonts/Varisse-Sans-Book-Ital-min.woff2') format('woff2');
    src: url('../fonts/Varisse-Sans-Book-Ital-min.woff') format('woff');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Varisse Sans';
    src: url('../fonts/Varisse-Sans-Bold-min.woff2') format('woff2');
    src: url('../fonts/Varisse-Sans-Bold-min.woff') format('woff');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Varisse Sans';
    src: url('../fonts/Varisse-Sans-Bold-Ital-min.woff2') format('woff2');
    src: url('../fonts/Varisse-Sans-Bold-Ital-min.woff') format('woff');
    font-style: italic;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
*, *::before, *::after {
	box-sizing: border-box
}
* {
	margin: 0;
	padding: 0;
	font: inherit;
}
img, picture, svg, video {
	display: block;
	max-width: 100%;
}
html {
	font-family: 'Varisse Sans', "helvetica", sans-serif;
}

body {
	padding: 20px 5% 50px 5%;
	background-image: url("../gfx/strong_green_new.gif");
}
.clear {
	clear: both;
}
#haydon {
	font-size: 2.25em;
	text-align: right;
	height: 80px;
	letter-spacing: 2px;
	color: #fff;
	padding: 20px 0 0 0; 
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
}
.nav {
	height: 40px; 
	width: 100%;
	background-color: #000;
	position: sticky;
	top: 0;
	overflow: hidden;
	max-width: 1600px;
	margin: 0 auto;
	z-index: 9;
}
.nav-links {
	display: inline;
	float: left;
	font-size: 1em;
}
.nav-links a {
	display: inline-block;
	padding: 12px 8px 13px 10px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #fff;
}
/* sliding menu styles */
.sitenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9;
	top: 0;
	right: 0;
	background-color: #000;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}
.sitenav a {
	padding: 8px 8px 8px 12px;
	text-decoration: none;
	color: #fff;
	display: block;
	transition: 0.3s;
	text-align: center;
}
.sitenav a:hover {
	color: #fff;
}
.navlist{
	padding-top: 100px;
}
.navlist a{
	margin-top: 20px;
	font-size: 1.5em;
}
.simplebtn {
	display: none;
	width: auto;
	height:40px;
	padding: 0 24px 1em 24px;
	margin: 0 0 0 12px;
	box-sizing:border-box;
	font-size: 2em;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background: #000;
}
.card{
	background-color: transparent;
	text-align: center;
	min-width: 0;
}
.back{
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	background-color: #74b6d8;
	background-color: #7896b4;
	background-image: url("../gfx/paper_tex_24_70.png");
}
.grid-container{
	padding: 20px;
	display: grid;
	box-sizing: border-box;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	gap: 20px;
	justify-content: center;
	max-width: 1600px;
	margin: 0 auto;
	background-color: #74b6d8;
	background-color: #7896b4;
	background-image: url("../gfx/paper_tex_24_70.png");
}
.category p{
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 4px 0 0 0;
}
.category h1{
	font-size: 1.75em;
	line-height: 1.25em;
}
.series_item {
	text-align: center;
	width: 100%;
	float: left;
	padding: 10px 0; 
	margin: 0;
}
.series_item img{
	height: auto;
	max-width: 95%;
	border: none;
	margin: 0 auto;
}
.series_item p{
	text-align: center;
	margin-bottom: 0;
}
a:link.series_item, a:visited.series_item {
	background-color: #ccc;
	text-decoration: none;
	background-image: url("../gfx/paper_tex_24_70.png");
	color: #333;
}
a:hover.series_item{
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	background: #ccc;
	background-image: url("../gfx/paper_tex_24_70_50.png");
}
.btn {
	background-color: #fff;
	padding: 4px 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.4);
	
}
a:link.btn, a:visited.btn {
	background-repeat: no-repeat;
	text-decoration:none;
}
.left{
	padding-left: 20px;
	background-image: url("/gfx/arr_left.png");
	background-position: left center;
}
.right{
	padding-right: 20px;
	background-image: url("/gfx/arr_right.png");
	background-position: right center;
}
.descr {
	min-height: 66px;
	padding-top: 6px;
}
.biog-container{
	background-color: #b3daff;
	padding: 0;
	max-width: 1600px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(1fr));
}
.period-box{
	width: 100%;
	border-bottom: 2px solid #008060;
}
.period{
	float: left;
	width: 20%;
	height: 100%;
	color: #000;
	display: grid; 
    align-items: center;
	background-image: url("../gfx/paper_tex_24_70.png");
	border-right: 1px solid #bfbfbf;
	font-size: 1.25em;
}
.period p{
	position: relative;
    transform: translateY(50%);
	text-align: center;
}
.biog-item{
	width: 80%;
	float: right;
	padding: 12px;
	position: relative;
	background-image: url("../gfx/paper_tex_24_70.png");
	top: 0;
	right: 0;
	font-size: 1.25em;
	line-height: 1.5em;
}
.tech-slideshow {
	height: 600px;
	width: 100%;
	max-width:1600px;
	margin: 20px auto 20px auto;
	position: relative;
	overflow: hidden;
	transform: translate3d(0, 0, 0);
	background-color: #666;
}
.tech-slideshow > div {
	height: 600px;
	width: 4800px;
	background: url('../gfx/long4.jpg');
	position: absolute;
	top: 0;
	left: 0;
	transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
	animation: moveSlideshow 24s linear 5;
}
.tech-slideshow .mover-2 {
	opacity: 0;
	transition: opacity 0.5s ease-out;
	background-position: 0 -600px;
	animation: moveSlideshow 15s linear infinite;
}
@keyframes moveSlideshow {
	100% { 
		transform: translateX(-66.6666%); 
	}
}
.story{
	width:100%;
	max-width: 1600px;
	column-count:1;
	column-gap:30px;
	background-color: rgba(0, 0, 0, 0.4);
	color: rgba(255, 255, 255, 0.8);
	padding:36px;
	font-size: 1.25em;
	line-height:1.75em;
	margin: 0 auto 20px auto;
	letter-spacing: 1px;
}

/*
.wall-container {
	height: 800px;
	letter-spacing: 1px;
	color: #fff;
	background-image: url('../gfx/pinboard01.jpg');
	padding: 0; 
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 20px;
}
.wall-overlay{
	width: 100%;
	height: 1163px;
	max-width: 1600px;
	background-image: linear-gradient(270deg, transparent, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.75));
	color: #000;
	overflow: auto;
}
.wall-text{
	height: 800px;
	padding: 50px;
	height: 800px; 
	background-image: linear-gradient(270deg, transparent, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.75));
	color: rgba(255, 255, 255, 0.8);
	width: 50%; 
	padding-right:20%;
	overflow: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.wall-text::-webkit-scrollbar {
	display: none;
}
.wall-text p{
	font-size: 1.25em;
	line-height: 1.75em;
}
*/

.foot {
	height: 40px; 
	background-color: rgba(0, 0, 0, 0.75);
	color: #fff;
	width: 100%;
	box-sizing: border-box;
	position: sticky;
	bottom: 0 !important;
	max-width: 1600px;
	margin: 0 auto;
	text-align: right;
	text-transform: uppercase;
	padding: 12px 8px 8px 10px;
	letter-spacing: 1px;
}
/* home page images */
.fotorama__wrap {
	margin: 0 auto;
}
.fotorama{
	width: 100%;
	margin: 0 auto;
	max-width: 1600px;
	background: #000;
	padding: 20px 2% 0	2%;
}
.image-container {
	width: 100%;
	height: 600px; 
	border-left: 24px solid #000;
	border-right: 24px solid #000;
	border-bottom: 24px solid #000;
	margin: 0 auto;
	max-width: 1600px;
}
.image-container img {
	width: 25%;
	height: 100%;
	object-fit: cover;
	float: left;
	border-left: 24px solid #000;
	border-right: 24px solid #000;
	border-bottom: 24px solid #000;
}
.pic-container {
	width: 100%;
	max-width: 1600px;
	height: 600px; 
	border-left: 24px solid #000;
	border-right: 24px solid #000;
	border-top: 24px solid #000;
	margin: 0 auto;
}
.pic-container img {
	width: 50%;
	height: 100%;
	object-fit: cover;
	float: left;
	border-left: 24px solid #000;
	border-right: 24px solid #000;
	border-bottom: 24px solid #000;
}

#main{
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	background-color: #74b6d8;
	background-image: url("../gfx/paper_tex_24_70.png");
}
.popup {
    z-index: 10;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    position: fixed;
    background-color: rgb(0, 0, 0, 0.95);
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
}
.no-display {
    display: none;
}
#popup-description {
    text-align: center;
}
#popup-image{
	max-height: 90vh;
	max-width: 90vw;
}
.btn {
	background-color: #fff;
	padding: 4px 8px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.4);
}
a:link.btn, a:visited.btn {
	background-repeat: no-repeat;
}
.left{
	padding-left: 20px;
	background-image: url(/gfx/arr_left.png);
	background-position: left center;
}
.right{
	padding-right: 20px;
	background-image: url(/gfx/arr_right.png);
	background-position: right center;
}

.container {
	width: 100%;
	overflow: hidden;
}
#main{
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	background-color: #74b6d8;
	background-image: url("../gfx/paper_tex_24_70.png");
}
.caption {
	font-size: 1.125em;
	color: #000;
	margin: 10px 0;
	text-align: center;
}
.fl {
	float: left;
	margin-right: 4%;
}
.fr {
	float: right;
}
.fullcol{
	width: 100%;
}
.fullcol h1{
	font-size: 1.75em;
}

.leftcol{
	width: 22%;
}
.leftcol p{
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 4px 0 0 0;
}
.rightcol{
	width: 22%;
}
.rightcol p{
	font-size: 1.125em;
	line-height: 1.5em;
	margin: 4px 0 0 0;
}
.maincol{
	width: 48%;
	float: left;
	padding: 24px;
	background-image: url("../gfx/paper_tex_24_70.png"); 
}
.maincol img{
	max-height: 600px;
	max-width: 100%;
	margin:0 auto;
}
.maincol p{
	text-align: center;
}
.leftcol img{
	max-height: 600px;
	max-width: 100%;
	margin:0 auto;
}
.rightcol img{
	max-height: 600px;
	max-width: 100%;
}
.big img {
	max-height:1200px;
	max-width: 889px;
}
.view img{
	max-width: 400px;
	max-height: 400px;
}

/* exhibitions */
.section {
	width: 100%;
	max-width: 1600px;
	display: block;
	font-size: 1.25em;
	line-height: 1.5em; 
	border-top: 1px solid #999;
	background-image: url("../gfx/paper_tex_24_70.png");
	clear: both;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: 0 auto;
}
.section hr {
	color:#999;
	background-color:#999; 
	height:1px;
	border:none;
}
.section ul{
	margin: 0;
}
.section li {
	color: #fff;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 6px;
	padding: 4px 4px 0 6px;
}
.subsection {
	float: right;
	width: 80%;
	border-top: 1px solid #ccc;
	padding-top: 0px;
	padding-bottom: 0px; 
}
.sub {
	float: right;
	width: 80%;
	background-image: url("../gfx/paper_tex_24_70_invert.png");
	margin: 20px;
}
.subvid {
	float: right;
	width: 80%;
}
.clr{
	clear: both;
	font-size:0px;
	height: 0;
	overflow: hidden;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom: 20px;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto 20px auto;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Contact Modal */

button{
	display: inline-block;
	padding: 12px 8px 13px 10px;
	letter-spacing: 1px;
	text-decoration: none;
	background-color: transparent;
	border: 0;
	color: #fff;
	cursor: pointer;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 100;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto; 
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.5); 
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 50%;
  max-width: 500px;
  border-radius: 6px;
  box-shadow: 2px 4px 8px 2px rgba(0,0,0,0.25),0 6px 20px 0 rgba(0,0,0,0.25);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  background-color: #74b6d8;
  background-image: url("../gfx/paper_tex_24_70.png");
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
  line-height: 0.8;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 20px;
  color: white;
  border-radius: 6px 6px 0 0;
  background-color: #002f6d;
  background-image: url("../gfx/strong_green_new.gif");
}

.modal-body {
	padding: 20px;
}

.modal-footer {
  padding: 20px;
  color: white;
  border-radius: 0 0 6px 6px;
  background-color: #002f6d;
  background-image: url("../gfx/strong_green_new.gif");
}
.modal-header p, .modal-footer p {
	font-size: 1.25em;
}
.modal-footer a{
	color:#fff;
    cursor: pointer;
}
/* End Contact Modal */

/* Contact Form */

.contactform label {
	padding:4px;
}
.contactform label {
	padding-right: 10px;
}
input {
	border: 1px solid #000;
	height: 30px;
	border-radius: 0;
}
textarea{
	border: 1px solid #000;
	border-radius: 0;
}
.cfleft {
	line-height: 1.8em;
	width:25%;
	float: left;
	margin-bottom: 12px;
}
.cfright {
	line-height: 1.8em;
	width:70%;
	margin-left: 5%;
	float: right;
	margin-bottom: 12px;
}
.submit {
	display: inline-block;
	padding: 8px 6px;
	font-size: 16px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-color: #ff6500;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	margin-top: 6px;
	border: 0px;
	height: 36px;
}
.submit:hover {
	background-color: #000;
	text-decoration: none;
}

/************************************************************************/

@media only screen and (max-width: 575px) {
	.grid-container{
		padding: 20px;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		gap: 20px;
	}
	#haydon{
		height: 60px;
		font-size: 1.25em;
	}
	.foot {
		font-size: 0.8em;
	}	
	.series_item img{
		max-width: 98%;
	}
	.simplebtn {
		display: inline-block;
		vertical-align: top;
		float: right;
	}
	.sitenav .closebtn {
		position: absolute;
		top: 70px;
		right: 70px;
		font-size: 36px;
		margin-left: 50px;
	}
	.wall-text{
		width: 85%;
		padding: 20px;
	}
	.wall-text p{
		font-size: 1.25em;
		line-height: 1.5em;
	}
	.biog-item{
		width: 100%;
		float: none;
	}
	.period{
		float: none;
		width: 100%;
		height: auto;
		display: inline-block;
	    align-items: center;
		border-right: none;
	}
	.period p{
		transform: none;
		line-height: 3em;
	}
	.pic-container img {
		height: 400px; 
		width: 100%;
	}
	.image-container {
		height: 100%;
	}
	.image-container img {
		height: 400px;
		width: 50%;
	}
	.sub {
		float: none;
		width: 96%;
		margin: 0 auto;
	}
	.fotorama{
		padding: 0;
	}
	.section {
		font-size: 1em;
	}
	.years {
		float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding-bottom: 20px;
	}
	.modal-content {
		width: 100%;
		max-width: 575px;
	}
	#content { 
		padding: 30px 5% 0 5%; 
	}
	.leftcol{
		width: 100%;
	}
	.rightcol{
		width: 100%;
	}
	.maincol{
		width: 100%;
	}
}

/************************************************************************/

@media only screen and (min-width: 576px) {
	#haydon{
		font-size: 1.75em;
		height: 70px;
	}
	.fotorama{
		padding: 0;
	}
	.years {
		float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding-bottom: 20px;
	}
	.wall-text{
		width: 70%;
	}
	.section {
		font-size: 1em;
	}
	.sub {
		float: none;
		width: 96%;
		margin: 0 auto;
	}
	.modal-content {
	  width: 80%;
	  max-width: 500px;
	}
	#content { 
		padding: 35px 5% 0 5%; 
	}
	.leftcol{
		width: 46%;
	}
	.rightcol{
		width: 50%;
	}
	.maincol{
		width: 50%;
	}
}

/************************************************************************/

@media only screen and (min-width: 768px) {
	#haydon{
		font-size: 2em;
		height: 75px;
	}
	.fotorama{
		padding: 0;
	}
	.modal-content {
	  width: 60%;
	  max-width: 600px;
	}
	.story{
		column-count:2;
	}
}

/************************************************************************/

@media only screen and (min-width: 992px) {
	#haydon{
		font-size: 2.5em;
		height: 80px;
	}
	.sub {
		float: right;
		width: 80%;
		margin: 20px;
	}
	.years {
		float: left;
		width: 12%;
		margin: 20px 0 0 20px;
		text-align: center;
	}
	.section {
		font-size: 1.25em;
	}
	.story{
		column-count:3;
	}
}

/************************************************************************/

@media only screen and (min-width: 1200px) {
	.nav {
		height: 50px; 
	}
	.nav-links {
		font-size: 1.25em;
	}
	.nav-links a {
		padding: 14px 12px 8px 12px;
	}
	.leftcol{
		width: 22%;
	}
	.rightcol{
		width: 22%;
	}
	.maincol{
		width: 48%;
	}
}

